package cn.stylefeng.team.view.api.enums;

import lombok.Getter;

@Getter
public enum ParserTypeEnum {

    COMMON_PARSER(1, "通用转化器"),

    FORM_PARSER(2, "表单转化器");

    private final Integer code;

    private final String message;

    ParserTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
